devel/p5-App-cpanoutdated - The NetBSD Packages Collection

Detect outdated CPAN modules in your environment

The Perl 5 module App::cpanoutdated provides the script cpan-outdated
which prints a list of outdated CPAN modules in your environment.
It has the same functionality as 'CPAN::Shell->r', but cpan-outdated
is faster and uses less memory. It can be used with the cpanm
command from the App::cpanminus module.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

devel/p5-CPAN-DistnameInfo www/p5-libwww devel/p5-local-lib lang/perl5 lang/perl5

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfp5-App-cpanoutdated-0.24nb7.tgz
NetBSD 8.0earmv7hfp5-App-cpanoutdated-0.24nb7.tgz
NetBSD 8.0earmv7hfp5-App-cpanoutdated-0.24nb7.tgz
NetBSD 8.0i386p5-App-cpanoutdated-0.24nb7.tgz
NetBSD 8.0i386p5-App-cpanoutdated-0.24nb7.tgz
NetBSD 8.0i386p5-App-cpanoutdated-0.24nb7.tgz
NetBSD 8.0powerpcp5-App-cpanoutdated-0.24nb7.tgz
NetBSD 8.0powerpcp5-App-cpanoutdated-0.24nb7.tgz
NetBSD 8.0powerpcp5-App-cpanoutdated-0.24nb7.tgz
NetBSD 8.0x86_64p5-App-cpanoutdated-0.24nb7.tgz
NetBSD 8.0x86_64p5-App-cpanoutdated-0.24nb7.tgz
NetBSD 9.0aarch64p5-App-cpanoutdated-0.24nb7.tgz
NetBSD 9.0aarch64p5-App-cpanoutdated-0.24nb7.tgz
NetBSD 9.0aarch64p5-App-cpanoutdated-0.24nb7.tgz
NetBSD 9.0alphap5-App-cpanoutdated-0.24nb7.tgz
NetBSD 9.0alphap5-App-cpanoutdated-0.24nb7.tgz
NetBSD 9.0alphap5-App-cpanoutdated-0.24nb7.tgz
NetBSD 9.0earmp5-App-cpanoutdated-0.24nb7.tgz
NetBSD 9.0earmv6hfp5-App-cpanoutdated-0.24nb7.tgz
NetBSD 9.0earmv6hfp5-App-cpanoutdated-0.24nb7.tgz
NetBSD 9.0earmv6hfp5-App-cpanoutdated-0.24nb7.tgz
NetBSD 9.0earmv6hfp5-App-cpanoutdated-0.24nb7.tgz
NetBSD 9.0earmv7hfp5-App-cpanoutdated-0.24nb7.tgz
NetBSD 9.0earmv7hfp5-App-cpanoutdated-0.24nb7.tgz
NetBSD 9.0earmv7hfp5-App-cpanoutdated-0.24nb7.tgz
NetBSD 9.0earmv7hfp5-App-cpanoutdated-0.24nb7.tgz
NetBSD 9.0i386p5-App-cpanoutdated-0.24nb7.tgz
NetBSD 9.0i386p5-App-cpanoutdated-0.24nb7.tgz
NetBSD 9.0i386p5-App-cpanoutdated-0.24nb7.tgz
NetBSD 9.0mips64ebp5-App-cpanoutdated-0.24nb7.tgz
NetBSD 9.0mips64ebp5-App-cpanoutdated-0.24nb7.tgz
NetBSD 9.0mips64ebp5-App-cpanoutdated-0.24nb7.tgz
NetBSD 9.0powerpcp5-App-cpanoutdated-0.24nb7.tgz
NetBSD 9.0powerpcp5-App-cpanoutdated-0.24nb7.tgz
NetBSD 9.0sparc64p5-App-cpanoutdated-0.24nb7.tgz
NetBSD 9.0sparc64p5-App-cpanoutdated-0.24nb7.tgz
NetBSD 9.0sparc64p5-App-cpanoutdated-0.24nb7.tgz
NetBSD 9.0sparcp5-App-cpanoutdated-0.24nb7.tgz
NetBSD 9.0sparcp5-App-cpanoutdated-0.24nb7.tgz
NetBSD 9.0x86_64p5-App-cpanoutdated-0.24nb7.tgz
NetBSD 9.0x86_64p5-App-cpanoutdated-0.24nb7.tgz
NetBSD 9.0x86_64p5-App-cpanoutdated-0.24nb7.tgz
NetBSD 9.0x86_64p5-App-cpanoutdated-0.24nb7.tgz
NetBSD 9.0x86_64p5-App-cpanoutdated-0.24nb7.tgz
NetBSD 9.0x86_64p5-App-cpanoutdated-0.24nb7.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.